Bug 61445 - Installation stops telling me that an exception has occured and that it is probably a bug
Installation stops telling me that an exception has occured and that it is pr...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
na
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-19 15:38 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Crash dump file (132.89 KB, text/plain)
2002-03-21 14:29 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-03-19 15:38:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Copy of crash dump when saved to floppy

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 563, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 225, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 88, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 152, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
what: /mnt/source
removeDir: 1


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.na
2.na
3.na
	

Actual Results:  Install stalled earlier

Expected Results:  To install up to 10 minutes to go

Additional info:

none
Comment 1 Michael Fulbright 2002-03-21 12:14:47 EST
Did you attach the entire error dump file? It appears to be truncated.
Comment 2 Need Real Name 2002-03-21 14:29:58 EST
Created attachment 49484 [details]
Crash dump file
Comment 3 Need Real Name 2002-03-21 14:56:12 EST
Could replies be also sent to anthonywatkins@iol.ie
Comment 4 Michael Fulbright 2002-03-21 16:56:30 EST
These errors:

<4>hdc: ATAPI reset complete
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x30
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x30
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x30

in the output you sent indicate you have a bad CD.  Did you happen to burn this one?

Comment 5 Michael Fulbright 2002-04-15 18:26:37 EDT
Closing due to inactivity please reopen if you have additional problems.
Comment 6 Red Hat Bugzilla 2006-02-21 13:48:35 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.